{
  "scriptVersion": "0.0.1",
  "properties": {
    "module": {
      "type": "string",
      "fileCount": 1
    },
    "moduleTab": {
      "type": "array",
      "itemCount": 3,
      "itemTypes": {
        "string": 3
      },
      "fileCount": 4
    },
    "formSchemaData": {
      "type": "array",
      "itemCount": 4,
      "itemTypes": {
        "object": 4
      },
      "fileCount": 9
    },
    "moduleConfig": {
      "type": "array",
      "itemCount": 7,
      "itemTypes": {
        "string": 7
      },
      "fileCount": 8
    },
    "modulePrintConfig": {
      "type": "string",
      "fileCount": 1
    },
    "moduleUserValidation": {
      "type": "array",
      "itemCount": 1,
      "itemTypes": {
        "string": 1
      },
      "fileCount": 2
    },
    "validationTypes": {
      "type": "array",
      "itemCount": 1,
      "itemTypes": {
        "string": 1
      },
      "fileCount": 2
    },
    "validationTypesGenericIdTagMap": {
      "type": "object",
      "keyCount": 1,
      "fileCount": 1
    },
    "moduleValidation": {
      "type": "array",
      "itemCount": 2,
      "itemTypes": {
        "string": 2
      },
      "fileCount": 3
    },
    "moduleBinaryData": {
      "type": "object",
      "keyCount": 0,
      "fileCount": 1
    },
    "logo": {
      "type": "object",
      "fileCount": 1
    },
    "translations": {
      "type": "array",
      "itemCount": 0,
      "fileCount": 1
    },
    "translationsTabMapper": {
      "type": "array",
      "itemCount": 3,
      "itemTypes": {
        "object": 3
      },
      "fileCount": 4
    },
    "translationsValidationTabMapper": {
      "type": "array",
      "itemCount": 3,
      "itemTypes": {
        "object": 3
      },
      "fileCount": 4
    },
    "questionMapper": {
      "type": "object",
      "keyCount": 1,
      "fileCount": 1
    },
    "federaModuleConfig": {
      "type": "object",
      "fileCount": 1
    },
    "source": {
      "type": "string",
      "fileCount": 1
    },
    "sourceCrc": {
      "type": "string",
      "fileCount": 1
    },
    "version": {
      "type": "string",
      "fileCount": 1
    },
    "versionCRC": {
      "type": "string",
      "fileCount": 1
    },
    "protocolDataSchemaIds": {
      "type": "array",
      "itemCount": 1,
      "itemTypes": {
        "number": 1
      },
      "fileCount": 2
    }
  },
  "summary": {
    "totalProperties": 21,
    "totalFiles": 50
  }
}